__title__ = 'tesuto-python'
__description__ = 'Python bindings for the Tesuto API'
__url__ = 'https://gitlab.com/tesuto/public/tesuto-python'
__version__ = '1.0.0'
__build__ = 0x0
__author__ = 'Tesuto Dev Team'
__author_email__ = 'dev@tesuto.com'
__license__ = 'MIT'
__copyright__ = 'Copyright 2017-2019 Tesuto Inc.'
